<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE fontconfig SYSTEM "../fonts.dtd">
<fontconfig>
	<match target="scan">
		<test name="family">
			<string>Lato</string>
		</test>
		<edit name="fontversion">
			<int>12</int>
		</edit>
	</match>
	<alias>
		<family>sans-serif</family>
		<default>
			<family>Lato</family>
		</default>
	</alias>
	<alias>
		<family>Lato</family>
		<default>
			<family>sans-serif</family>
		</default>
	</alias>
</fontconfig>
